<template>
    <div>
        <table>
            <tr>
                <button class="botonHeader"><span>Notas</span></button>
                <button class="botonHeader"><span>Asistencia</span></button>
                <button class="botonHeader"><span>Hoja de Vida</span></button>
                <button class="botonHeader" @click="()=>$router.push({ name: 'home' })"><span>Volver</span></button>
            </tr>
        </table>
    </div>
</template>

<style scoped>
@import '@/assets/muestraPlanificacion.css';
</style>
<script>

export default {
    name:'botonNavegacion',
}
</script>
